﻿#carouselLastViewed .carousel-item {
    padding-left: 60px;
    padding-right: 60px;
}

#carouselLastViewed .carousel-item-area {
    display: flex !important;
    flex-direction: row;
    justify-content: space-around;
}

#carouselLastViewed .carousel-item-area > div {
    padding-right: 0.5%;
    padding-left: 0.5%;
}

#carouselLastViewed .carousel-item-area-notfull {
    display: flex !important;
    flex-direction: row;
    justify-content: right;
}

#carouselLastViewed .carousel-item-area-notfull > div {
    padding-left: 3%;
}

.carousel-control-next, .carousel-control-prev {
    background-color: black;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin-top: auto;
    margin-bottom: auto;
}
